Class | Rubygame::Events::JoystickButtonReleased
In: | lib/rubygame/events/joystick_events.rb
Parent: | Object

JoystickButtonReleased is an event that occurs when a joystick button is released (no longer being pressed).

See also JoystickButtonPressed.

### Methods

new

### Included Modules

JoystickButtonEvent

### Public Class methods

new( joystick_id, button )

Creates a new JoystickButtonPressed instance.

joystick_id: | an integer identifying which joystick changed. The first joystick is 0.
button: | an integer identifying which button was released. The first button on each joystick is 0.

[Validate]